#kuzumaturi {
	margin:0px 0;
; width: 800px
; font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: x-small; padding: 3px 0px 3px 5px
; color: #6C0023
}
#kuzumaturi li {
	display:inline;
	list-style-type:none;
; line-height: 110%
}
#kuzumaturi li a {
	padding-right:10px;
	background:url(../images/topicpath.gif) no-repeat right center;
}
#kuzumaturi A:link          { color:#6C0023; text-decoration:none;}
#kuzumaturi A:visited       { color:#6C0023;; text-decoration: none}
#kuzumaturi A:hover         { color:#FFFF00; text-decoration:underline;}